import { DomRenderer, Base, Type } from "./type";
export declare class DVSR extends Base {
    private a;
    container: DomRenderer;
    constructor(a: DomRenderer);
    getString(resourceName_: string): string;
    static $t: Type;
}
